• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

error in the import declaration

 
sree visu
Ranch Hand
Posts: 133
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Recently i started for this certification and this is the first time i write a servlet. when i declared the import statement "import javax..servlet.http.* " i get the error package does not exist.

Please do say me what are the softwares i need to install or what are the configuartions i have to make.

Thanks for you help in advance
 
Musab Al-Rawi
Ranch Hand
Posts: 231
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello,

Go to this Link and download JDK 6 Update 7 with Java EE, you will need to use a proper IDE such as Eclipse or NetBeans. you will also need a web container such as Tomcat apache.
 
Christophe Verré
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
All you need is a JAR file of the Servlets Specification. In Tomcat, it's called servlet-api.jar. Check this FAQ to see how to compile servlets.
 
sree visu
Ranch Hand
Posts: 133
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thankyou musab al-ravvi and chistophe verre for your kind guidance and this was of great use to me .Thanks again
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic